打印

趁着lnmp1.6测试提个建议

原来mjj那个是你 :lol

TOP

引用:
原帖由 freep 于 2019-1-7 11:16 发表
既然已经知道是存在安全风险的默认选择,虽然还没有爆发风险,但也应该做出积极的调整,
即使由于各种原因您不愿接受我的合理建议,您也应该在(default)后面加入提示,让用户意识到风险的存在,以引导用户做出更合理的选择。 ...
你这不是‘道德绑架’?

凭什么你说什么就什么,用户都傻子? php有风险,什么什么版本停更谁会不知道。

能用军哥这个环境的都不是菜鸟,都知道自己在干什么,

那些小白只会用bt那些带可视面板的环境。

TOP

我只是站在小白的立场想的,
当初我是小白的时候,就是想找个可视的linux主机管理,

那时候用的LuManager,还可以自己搭建cdn镜像的
当然那时候也看过军哥这个,那时候觉得没有可视面板,操作不习惯,就没有用军哥这个
那时候还是lnmp1.3版本吧,安装ftp在那时候还是小白的我来说还毕竟困难,
后来嫌弃它LuManager这些cdn功能太‘臃肿’,所以放弃了LuManager,


后来‘成长’之后就一直用军哥这个了。所以能用这个无可视面板的,都不是小白,

小白几乎都可以排除,

TOP

只是希望军哥不要添加太多的,几乎用不上的东西,‘不忘初心’,不要被‘道德绑架’。

TOP

喜欢回车 回车的一般是对 该软件及版本很熟悉,才会这样做

比如qq,第一次安装的时候,下一步 都会 仔细看下 。以免默认勾选捆绑

对于小白 估计都不会 安装软件,  都是通过软件应用中心一键装的。

会安装的 起码知道自己装的是谁,有无捆绑,勾不勾选  啥啥的吧

TOP

老版本不占用資源倒是真的,起碼不會那麽臃腫。

像xp,開機后它會不像win10那樣 一直在後臺‘偷跑‘

各種更新,各種掃描

TOP

引用:
原帖由 cinbo 于 2019-1-11 14:13 发表
楼猪你这杠精 ,根据自己的程序编码支持,你爱用哪个就哪个,不喜欢可以自己换。
在请问XP和现在新版WIN系统差多少年,你PHP5 和PHP7差多久。现在你去看用最新版的WIN系统用户最多吗? ...
噗!哈哈哈,哈哈哈,
引用:
楼猪你这杠精
艾~玛。笑死我了,,,哈哈~哈哈哈~哈哈哈哈

TOP

:) 我就惦记 啥时候也能加上 jdk的 可选安装  以及可选版本

TOP

就像Fileinfo扩展一样,在安装之前设置下 要安装就改成y

TOP